a, p, table, td {
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

.paddingLeft11px {
	padding-left: 11px;
}
.bold {
	font-weight: bold;
}
a.orange {
	color: #f77e13;
	text-decoration: underline;
}
a.black {
	color: #000;
	text-decoration: none;
}
/*  .orange:hover{
 text-decoration:underline;
 }*/
.orangetext {
	color: #f77e13;
}
.orangetext18 {
	color: #f77e13;
	font-size: 18px;
	font-weight: bold;
}
.underlined {
	text-decoration: underline;
}

.warningFinishDt {
	color: red;
	font-family: verdana;
}

.lableLeftAligh {
	text-align: left;
}

.lableRightAlign {
	text-align: right;
}
/* END ADD A STUDENT GENERICS */

ol.thumb-grid li {
	float: left;
	width: 60px;
	height:50px;
	margin: 3% 3% 3% 3%;
	*padding:3% 3% 3% 3%;
	list-style-type: none;
}
ol.thumb-grid li:nth-child(4n) {
	margin-right: 0;
}
ol.thumb-grid li a img {
	width: 100%;
}

.btn_save{
	background-image: url(/presenter/images/save.png);
	background-repeat: no-repeat;
	border: medium none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	display: inline;
	width: 77px;
	height: 31px;
	margin: 0px auto;
	/*padding: 0 0 6px 0;*/
	vertical-align: top;	
	text-align: center;
}

.btn_cancel{
	background-image: url(/presenter/images/cancel.png);
	background-repeat: no-repeat;
	border: medium none;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	display: inline;
	width: 77px;
	height: 31px;
	margin: 0px auto;
	/*padding: 0 0 6px 0;*/
	vertical-align: top;	
	text-align: center;
}

.btn_update{
	background-image:url(/classroom/images/btn_def_update.jpg);
	background-repeat:no-repeat;
	border:medium none;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
	display:block;
	height:25px;
	/*margin:10px auto;*/
	padding:0 0 6px 0;
	vertical-align:top;
	width:73px;
	}
	.btn_update:active{
		background-image:url(/classroom/images/btn_def_update.jpg);
	}		
	.btn_update:hover{
		background-image:url(/classroom/images/btn_def_update.jpg);
	}
	.btn_update:visited{
		background-image:url(/classroom/images/btn_def_update.jpg);
	}